.menu {
    a {
        color: $blue-dark;
    }
}

// Dropdown menu
.dropdown-large {
    position: static !important;
}

.dropdown-menu-large {
    margin-left: 15px;
    padding: 0 0;
    width: calc(100% - 30px);
    border: none;
    border-radius: 0 0;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    background: $blue-dark;
    box-shadow: none; 
    li {
        // width: 20%;
        float: left;
    }
    &.dropdown-menu > li > a {
        padding: 20px 20px;
        text-align: center;
        color: $blue-dark;
        &:hover, &:focus {
            background: $blue-light;
            & .icon-product {
                background: $blue-light;
                border-color: $blue-light;
                span {
                    color: #fff;
                }
            }
        }
    }
}

// Hover - current
.nav > li > a {
    overflow: hidden;
    border-radius: 0;
    &:before {
        @extend .ease;
        content: "";
        position: absolute;
        background: transparent;
        bottom: -5px;
        left: 0;
        width: 100%;
        height: 5px;
    }
}

.header .nav > li > a:hover,
.header .nav > li > a:focus,
.header .nav > li > a.current {
    background-color: transparent;
    color: $blue-dark;
    &:before {
        bottom: 0px;
        background: $blue-dark;
    }
} 

.header .nav > li > a.dropdown-toggle:focus:before {
    background: transparent;
}
.navbar-nav>li>a.hover:before{
    background: $blue-dark;
    bottom: 0;
}
li.dropdown.dropdown-large:hover .dropdown-menu {
    display: block;
}

.nav > li > a.current { 
    font-weight: 700; 
}
